[Strings]
Title=Firefox-ohjelmistopäivitys
Info=Firefox asentaa päivityksiä ja käynnistyy hetken kuluttua…
MozillaMaintenanceDescription=Mozilla huoltopalvelu varmistaa, että tietokoneessasi on käytössä viimeisin ja turvallisin versio Mozilla Firefoxista. Verkossa olon turvallisuuden kannalta on tärkeää pitää pitää Firefox ajantasalla ja Mozilla vahvasti suosittelee, että annat tämän palvelun olla päällä.

; IMPORTANT: This file should always start with a newline in case a locale
; provided updater.ini does not end with a newline.
; Application to launch after an update has been successfully applied. This
; must be in the same directory or a sub-directory of the directory of the
; application executable that initiated the software update.
[PostUpdateWin]
; ExeRelPath is the path to the PostUpdateWin executable relative to the
; application executable.
ExeRelPath=uninstall\helper.exe
; ExeArg is the argument to pass to the PostUpdateWin exe
ExeArg=/PostUpdate
